Bug 53695 - The guide says a boot disk is included in the boxed set
Summary: The guide says a boot disk is included in the boxed set
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rhl-ig-x86   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Sandra Moore
QA Contact: Sandra Moore
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-09-15 13:47 UTC by Need Real Name
Modified: 2014-08-04 22:23 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-09-15 13:47:45 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2001-09-15 13:47:41 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows 98)

Description of problem:
The "x86 Installation guide" says (page 14) that a boot disk is included 
in the boxed set. I guess this is a typo, as no disk is included, and 
Contents list on the registration card does not mention any disk.

Version-Release number of selected component (if applicable):
rhl-ig-x86(EN)-7.1-Print-RHI (2001-01-30T11:38-0500) 

How reproducible:
Always

Steps to Reproduce:
1. Read the guide
2. Look in the box

	

Additional info:

Comment 1 Sandra Moore 2001-09-17 13:29:42 UTC
Hi and thanks for writing. In the printed version of the Red Hat Linux  7.1
Installation Guide, on page 14, I cannot find where it says that a boot disk is
included. Regardless, it should not say this as the boot disk is no longer
available in the boxed set. This and other references should have been removed
and the next release of the manual should reflect this.


Note You need to log in before you can comment on or make changes to this bug.